/* Custom Styles go here */
/* 
1 - General Styles
2 - Header Styles
3 - Main Nav Styles
4 - Footer Styles
5 - Page Styles
6 - Content Page Style
XXX-1 Responsive
ZZZ -- Browser Specific HAcks
*/
/* 1 - General Styles */

a.more {
  cursor: pointer;
}

#fullwrapper{
  width: 1100px;
  margin: 10px auto 0;
  border: 0px solid;
  max-width: 100%;
  overflow: hidden;
}
.container-fluid {
  padding-right: 20px;
  padding-left: 0;
  margin: 0 auto;
  width: 1100px;
  max-width:100%
}

.bloctextcentre {
  width:96%;
  max-width: 770px;
  margin: 0 auto;
  color: #005278;
  text-align: justify;
  font-size: 116%;
  margin-bottom: 20px;
  
}
.sectiontitre{
  max-width: 770px;
  margin: 0 auto 18px auto;
  }

.entry-content .bloctextcentre p{
	line-height: 1.2;
	}
.sectionparallax img {
  box-shadow: 0 0 0 0;
}
.sectionparallax2 img {
  box-shadow: 0 0 0 0;
}

.floatl{float:left;}
.floatr{float:right;}
.clearfix{clear:both;}
.marge5{margin:0 5px 0;}

/* 2 - Header Styles */

.navbar-fixed-top, .navbar-fixed-bottom {
  position: initial;}

.navbar-inner {
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	border-width: initial;
	background-color: #FFF;
	background-image: none;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}




img.size-full, img.size-large, img.header-image, img.wp-post-image {
  height: 40px;
  width: auto;
  margin-left: 30px;
  margin-top: 25px;
}

.menu-top-container, .menu-top-anglais0-container {
  float: right;
  margin-top: 26px;
}

.menu-top-container #menu-top, .menu-top-anglais0-container #menu-top-anglais0 {
  list-style: none;
}

.menu-top-container #menu-top li, .menu-top-anglais0-container #menu-top-anglais0 li {
  width: auto;
  float: left;
  padding: 0 15px;
  border-right: 1px #000 solid;
  font-size: 13px;
  font-family: 'News Cycle', sans-serif;
  line-height: 38px;
}
.menu-top-container #menu-top li a, .menu-top-anglais0-container #menu-top-anglais0 li a{
	color: #000;
	text-decoration: none;
	font-size: 16px;
	}

.menu-top-container #menu-top li a:hover , .menu-top-anglais0-container #menu-top-anglais0 li a:hover{
  text-decoration: underline;
}

.navbar-inner {
  background-color: #fff;
  background-image: none;
  border: 1px solid #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*.site-content {
  margin: 0;  
}*/

#lang_sel_list{
	float:right;
	margin-left: 8px;
	}


#lang_sel_list{
	margin-top: 36px;
}



#lang_sel_list img.iclflag {
  width: 34px;
  height: 17px;
}

.site {padding-top: 207px}

/* 4 - Main Nav Style */

.anchor {
  display: block;
  height: 100px;
  margin-top: -100px;
  margin-bottom: 0;
  visibility: hidden;
}

#fullwrapper #menu-main1, #fullwrapper #menu-main2, #fullwrapper #menu-main3, #fullwrapper #menu-main4 {
  margin: 0px;
}
#fullwrapper #menu-main1-anglais0, #fullwrapper #menu-main2-anglais0, #fullwrapper #menu-main3-anglais0, #fullwrapper #menu-main4-anglais0 {
  margin: 0px;
}

.margetop5 {
	margin-top:5px;
	}

.page-template-alderys-home #fullwrapper .navpoint1{width: 222px; }
.page-template-alderys-home #fullwrapper .navpoint2{width: 235px;}
.page-template-alderys-home #fullwrapper .navpoint3{width: 370px;}
.page-template-alderys-home #fullwrapper .navpoint4{width: 276px;}
.page-template-alderys-content #fullwrapper .navpoint1{width: 252px;}
.page-template-alderys-content #fullwrapper .navpoint2{width: 294px;}
.page-template-alderys-content #fullwrapper .navpoint3{width: 370px;}
.page-template-alderys-content #fullwrapper .navpoint4{width: 417px;}
.page-template-alderys-news #fullwrapper .navpoint1{width: 252px;}
.page-template-alderys-news #fullwrapper .navpoint2{width: 294px;}
.page-template-alderys-news #fullwrapper .navpoint3{width: 370px;} 
.page-template-alderys-news #fullwrapper .navpoint4{width: 417px;}
.page-template-alderys-newsEN #fullwrapper .navpoint1{width: 252px;}
.page-template-alderys-newsEN #fullwrapper .navpoint2{width: 294px;}
.page-template-alderys-newsEN #fullwrapper .navpoint3{width: 370px;} 
.page-template-alderys-newsEN #fullwrapper .navpoint4{width: 417px;}


@media (width: 1060px) and (max-width: 1130px){
.page-template-alderys-home #fullwrapper .navpoint1 {
    width: 175px;
}
.page-template-alderys-home #fullwrapper .navpoint2 {
    width: 218px;
}
.page-template-alderys-home #fullwrapper #navrow1, .page-template-alderys-home #fullwrapper #navrow2 {
    width: 1036px!important; margin: 0 auto;
}
.page-template-alderys-home #fullwrapper .navpoint3 {
    width: 345px;
}
.page-template-alderys-home #fullwrapper .navpoint4 {
    width: 237px;
}
.page-template-alderys-home #shadowmenu {width: 1036px!important; margin: 0 auto;}
}
@media (width: 1020px) and (max-width: 1059px){
.page-template-alderys-home #fullwrapper .navpoint1 {
    width: 175px;
}
.page-template-alderys-home #fullwrapper .navpoint2 {
    width: 218px;
}
.page-template-alderys-home #fullwrapper #navrow1, .page-template-alderys-home #fullwrapper #navrow2 {
    width: 1000px!important; margin: 0 auto;
}
.page-template-alderys-home #fullwrapper .navpoint3 {
    width: 345px;
}
.page-template-alderys-home #fullwrapper .navpoint4 {
    width: 237px;
}
.page-template-alderys-home #shadowmenu {width: 1000px!important; margin: 0 auto;}

.page-template-alderys-home #navdivider1{width:220px!important;}
.page-template-alderys-home #navdivider2{width:332px!important;}
.page-template-alderys-home #navdivider3{width:368px!important;}

}


@media (width: 1071px) and (max-width: 1150px) {
.page-template-alderys-content #fullwrapper #navrow1, .page-template-alderys-content #fullwrapper #navrow2, .page-template-alderys-news #fullwrapper #navrow1, .page-template-alderys-news #fullwrapper #navrow2, .page-template-alderys-newsEN #fullwrapper #navrow1, .page-template-alderys-newsEN #fullwrapper #navrow2  {
    width: 1050px!important;
	margin: 0 auto;
	}
.page-template-alderys-content #fullwrapper .navpoint1, .page-template-alderys-news #fullwrapper .navpoint1, .page-template-alderys-newsEN #fullwrapper .navpoint1  {
    width: 232px;
}
.page-template-alderys-content #fullwrapper .navpoint2, .page-template-alderys-news #fullwrapper .navpoint2, .page-template-alderys-newsEN #fullwrapper .navpoint2   {
    width: 264px;
}	
.page-template-alderys-content #fullwrapper .navpoint3, .page-template-alderys-news #fullwrapper .navpoint3, .page-template-alderys-newsEN #fullwrapper .navpoint3 {
    width: 397px;
}
.page-template-alderys-content #fullwrapper .navpoint4, .page-template-alderys-news #fullwrapper .navpoint4, .page-template-alderys-newsEN #fullwrapper .navpoint4 {
    width: 340px;
}
.page-template-alderys-content #shadowmenu, .page-template-alderys-news #shadowmenu, .page-template-alderys-newsEN #shadowmenu {width: 1050px!important; margin: 0 auto;}	
}

@media (width: 1020px) and (max-width: 1070px) {
.page-template-alderys-content #fullwrapper #navrow1, .page-template-alderys-content #fullwrapper #navrow2, .page-template-alderys-news #fullwrapper #navrow1, .page-template-alderys-news #fullwrapper #navrow2, .page-template-alderys-newsEN #fullwrapper #navrow1, .page-template-alderys-newsEN #fullwrapper #navrow2 {
    width: 1003px!important;
	margin: 0 auto;
	}
.page-template-alderys-content #fullwrapper .navpoint1, .page-template-alderys-news #fullwrapper .navpoint1, .page-template-alderys-newsEN #fullwrapper .navpoint1 {
    width: 200px;
}
.page-template-alderys-content #fullwrapper .navpoint2, .page-template-alderys-news #fullwrapper .navpoint2, .page-template-alderys-newsEN #fullwrapper .navpoint2{
    width: 248px;
}	
.page-template-alderys-content #fullwrapper .navpoint3, .page-template-alderys-news #fullwrapper .navpoint3, .page-template-alderys-newsEN #fullwrapper .navpoint3 {
    width: 380px;
}
.page-template-alderys-content #fullwrapper .navpoint4, .page-template-alderys-news #fullwrapper .navpoint4, .page-template-alderys-newsEN #fullwrapper .navpoint4  {
    width: 310px;
}
.page-template-alderys-content #shadowmenu, .page-template-alderys-news #shadowmenu, .page-template-alderys-newsEN #shadowmenu {width: 1003px!important; margin: 0 auto;}	
}


@media (min-width: 1px) and (max-width: 1019px) {
#navdivider1, #navdivider2, #navdivider3 {display: none;}
#navrow2 {padding-top: 0!important;}

#fullwrapper .navpoint1{ box-sizing: border-box; width: 47%;}
#fullwrapper .navpoint2{ box-sizing: border-box; width: 53%;}
#fullwrapper .navpoint3{ box-sizing: border-box; width: 55%;}
#fullwrapper .navpoint4{ box-sizing: border-box; width: 45%;}
#fullwrapper #navrow1, #fullwrapper #navrow2 {height: 192px;}
#fullwrapper .menu-item-has-children {height: 182px!important;}
}


#fullwrapper div#navdivider2 {
  margin-right: 0px!important;
}

#fullwrapper #menu-main1 li, #fullwrapper #menu-main2 li, #fullwrapper #menu-main3 li, #fullwrapper #menu-main4 li{
  list-style: none;
  float: left;
}

#fullwrapper #menu-main1-anglais0 li, #fullwrapper #menu-main2-anglais0 li, #fullwrapper #menu-main3-anglais0 li, #fullwrapper #menu-main4-anglais0 li{
  list-style: none;
  float: left;
}

#fullwrapper #menu-main1 .sub-menu li, #fullwrapper #menu-main2 .sub-menu li, #fullwrapper #menu-main3 .sub-menu li, #fullwrapper #menu-main4 .sub-menu li {
  clear: both;
}
#fullwrapper #menu-main1-anglais0 .sub-menu li, #fullwrapper #menu-main2-anglais0 .sub-menu li, #fullwrapper #menu-main3-anglais0 .sub-menu li, #fullwrapper #menu-main4-anglais0 .sub-menu li {
  clear: both;
}

#fullwrapper #menu-main1 > li, #fullwrapper #menu-main1-anglais0 > li{ 
    background: #6c922c url(http://www.alderys.fr/wp-content/themes/highlands/img/corner.png) no-repeat;
}

#fullwrapper #menu-main2 > li, #fullwrapper #menu-main2-anglais0 > li{
	background: #42bcc4 url(http://www.alderys.fr/wp-content/themes/highlands/img/corner.png) no-repeat;
}
#fullwrapper #menu-main3 > li, #fullwrapper #menu-main3-anglais0 > li{
	background: #94b0be url(http://www.alderys.fr/wp-content/themes/highlands/img/corner.png) no-repeat;
}
#fullwrapper #menu-main4 > li, #fullwrapper #menu-main4-anglais0 > li{
	background: #bbd649 url(http://www.alderys.fr/wp-content/themes/highlands/img/corner.png) no-repeat;
}

#fullwrapper .menu a {
  color: #fff;
}
#fullwrapper .menu>li{
	font-size: 41px;
	font-weight: bold;
	line-height: 1.5;
	padding-left: 10px;
  	padding-right: 10px;
}

#fullwrapper .menu-item-has-children {
  padding-top: 10px;
  height: 172px;
}

#fullwrapper .submenu:before {
  content: "> ";
  color: #fff;
}

#fullwrapper .navcat > a {
  margin-left: 15px;
}

#fullwrapper .sub-menu>li{
	font-size: 13px;
	font-weight: normal;
	line-height: 21px;
	margin-left: 42px;
}
#fullwrapper .menu .navnumber {
  font-weight: normal;
  font-size: 39px;
}

#fullwrapper .menu .navtitre {
  font-size: 24px;
  font-weight: normal;
}

#fullwrapper #menu-main1 li a:active, #fullwrapper #menu-main2 li a:active, #fullwrapper #menu-main3 li a:active, #fullwrapper #menu-main4 li a:active{
  font-weight: bold;
}
#fullwrapper #menu-main1-anglais0 li a:active, #fullwrapper #menu-main2-anglais0 li a:active, #fullwrapper #menu-main3-anglais0 li a:active, #fullwrapper #menu-main4-anglais0 li a:active{
  font-weight: bold;
}


#fullwrapper #navrow1, #fullwrapper #navrow2 {
  width: 100%;
  clear: both;
  height: 182px;
  background-color:#fff;
}
#fullwrapper #navrow2 {
	padding-top: 5px;
	}
.fixed-pcmenu {
  position: fixed;
  width: 100%;
  z-index: 50000;	
  top:68px;
}

.smallmenu{ 
    height: 90px!important;
    overflow: hidden;
}

#fullwrapper .navdivider2{
	margin-right: 0!important;
	}

#fullwrapper .menu-item-has-children>a:hover {
  text-decoration: none;
}




/* 4 - Footer Style */

footer[role="contentinfo"] {
  clear: both;
  font-size: 12px;
  font-size: 0.857142857rem;
  line-height: 2;
  /* max-width: 100%; */
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0;
  padding: 0.714285714rem 0;
  background-color: #a4d1d6;
}

.footersocials{
	float: left;
 	margin-right: 10px;
	}
footer .textwidget{
	float: right;
    width: 480px;
    }

.footertext .footerb {font-weight: bold;}

@media (max-width: 600px) {

footer .textwidget {
  float: none;
  width: 85%;
  text-align: right;
  margin: 0 auto;
}
span.tiret {
  display: none;
}
span.addr {
  display: block;
}

}


/* 5 - Home Page Style */

#shadowmenu {
  clear: both;
  top: -40px;
  position: relative;
  z-index: -5;
  width: 100%;
  margin-bottom: -40px;
}

/* 6 - Content Page Style */

.centreimages img {
  width: 49%;
}

.topcircle {
  width: 80px;
  height: 80px;
  background-color: #5d821a;
  margin: 0 auto;
  border-radius: 50%;
  color: #fff;
  font-size: 40px;
}


.orgacircle {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/orgacirclepic.png);
  background-repeat:no-repeat;
  background-position: center;
}

.orgacircle2 {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/orgacirclepic2.png);
  background-repeat:no-repeat;
  background-position: center;
}

.orgacircle3 {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/orgacirclepic3.png);
  background-repeat:no-repeat;
  background-position: center;
}
.orgacircle4 {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/orgacirclepic4.png);
  background-repeat:no-repeat;
  background-position: center;
}

.employees {
  max-width: 853px;
  margin: 0 auto;
  color: #005278;
  text-align: justify;
  font-size: 116%;
  letter-spacing: -0.4px;
    margin-bottom: 20px;
}
.employeeimg{
	padding-left: 0;
	padding-right: 0;
	margin-left: -17px;
	}
.employeetext{
margin-left: -30px;
  margin-top: -10px;
}
.bloctextcentre2 {
  max-width: 770px;
  margin: 0 auto;
  color: #005278;
  text-align: justify;
  letter-spacing: -0.4px;
    margin-bottom: 20px;
}
p.empllh {
  line-height: 1.2;
}
.emplsoustitre{

	 max-width: 770px;
 	 margin: 0 auto;
	}
	.emplsoustitre div {
  margin-left: -60px;
  font-size: 120%;
  margin-top: 35px;
  margin-bottom: -20px;
}


.topcircle p {
  text-align: center;
  padding-top: 4px;
}

.societe .topcircle {background-color: #5d821a;}
.partenaires .topcircle {background-color: #BBD649;}
.news .topcircle {background-color: #5d821a;}
.marchesetproduits .topcircle {background-color: #96b0be;}
.innovation .topcircle {background-color: #44bdc4;}
.contact .topcircle {background-color: #5d821a;}

.header-image {
  margin-top: 26px;
  margin-top: 1.63rem;
  margin-bottom:0;
  box-shadow: none!important;
  float:left;


}

.sectionparallax {
  height: 230px;
  background-attachment: fixed;
}
.sectionparallax2 {
  height: 230px;
  background-attachment: fixed;
}
/* Page marches  styles */
.chimiecircle {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/chimiepic.png);
  background-repeat:no-repeat;
  background-position: center;
}

.chimiecircle2 {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/chimiepic2.png);
  background-repeat:no-repeat;
  background-position: center;
}
.chimiecircle3 {
  width: 85px;
  height: 85px;
  border-color: #CDCDCD;
  border-width: 3px;
  border-style:solid;
  margin: 0 auto;
  border-radius: 50%;
  background: url(images/chimiepic3.png);
  background-repeat:no-repeat;
  background-position: center;
}

.titrenews {
  max-width: 770px;
  margin: 0 auto;
}

.titre0401 {
  max-width: 770px;
  margin: 0 auto;
}

.titre0401:before {
  content: ".04";
  font-size: 32px;
  color: #96b0be;
  float: left;
  border-bottom: #BBD649 10px solid;
  position: relative;
  top: 45px;
  left: -60px;
  line-height: 1.4;
}

.titre0301 {
  max-width: 770px;
  margin: 0 auto;
}

.titre0301:before {
  content: ".03";
  font-size: 32px;
  color: #96b0be;
  float: left;
  border-bottom: #96B0BE 10px solid;
  position: relative;
  top: 45px;
  left: -60px;
  line-height: 1.4;
}


/* Page innovation styles */
.titre0201 {
  max-width: 770px;
  margin: 0 auto;
}

.titre0201:before {
  content: ".02";
  font-size: 32px;
  color: #99b1c0;
  float: left;
  border-bottom: #44bdc4 10px solid;
  position: relative;
  top: 45px;
  left: -60px;
  line-height: 1.4;
}

/* Page societe styles */
.titre0101 {
  max-width: 770px;
  margin: 0 auto;
}

.titre0101:before {
  content: ".01";
  font-size: 32px;
  color: #99b1c0;
  float: left;
  border-bottom: #bbd554 10px solid;
  position: relative;
  top: 45px;
  left: -60px;
  line-height: 1.4;
}

.parallax1 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/01_01.jpg);
  /* background-attachment: fixed;
  background-size: cover!important;
  background-position: 50% center!important;*/
}

.parallax2 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/01_02.jpg);
  /*background-attachment: fixed;
  background-size: cover!important;
  background-position: 50% center!important;*/
  height: 300px;
}
.parallax3 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/01_03.jpg);
  /*background-attachment: fixed;
 background-size: cover!important;
  background-position: 50% center!important;*/
}

.parallax4 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/03_01.jpg);
 /* background-attachment: fixed;
 background-size: cover!important;
  background-position: 50% center!important;*/
}

.parallax5 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/03_02.jpg);
 /*  background-attachment: fixed;
 background-size: cover!important;
  background-position: 50% center!important;*/
  height: 310px;
}
.parallax6 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/03_03.jpg);
 /* background-attachment: fixed;
  background-size: cover!important;
  background-position: 50% center!important;*/
}
.parallax7 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/04_01.jpg);
 /* background-attachment: fixed;
  background-size: cover!important;
  background-position: 50% center!important;*/
  height: 300px;
}
.parallax8 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/04_02.jpg);
 /* background-attachment: fixed;
  background-size: cover!important;
  background-position: 50% center!important;*/
  height: 300px;
}
.parallax9 {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/04_03.jpg);
 /* background-attachment: fixed;
  background-size: cover!important;
  background-position: 50% center!important;*/
  height: 300px;
}
.parallaxnews {
   background: /* top, transparent green */ linear-gradient( rgba(51, 153, 153, 0.70), rgba(51, 153, 153, 0.60) ), /* bottom, image */ url(images/news.jpg);
   /*background-attachment: fixed;
 background-size: cover!important;
  background-position: 50% center!important;*/
  margin-top: -59px;
    margin-left: 15px;
}
/* NEWS STYLES*/

.newstitle a {
  color: #005580;
  text-decoration: underline;
}

.newstitle a:hover {
  color: #0088cc;
  text-decoration: none;
}

.newsbox {
  margin-top: 60px;
}

.newsbox:first-child{
  margin-top: -20px;
}

.excerptbullet {
    background: rgba(0, 0, 0, 0) url("http://www.alderys.fr/wp-content/themes/highlands/css/images/newsbullet.png") no-repeat scroll 0 0;
    display: block;
    height: 32px;
    left: -60px;
    position: relative;
    top: 0px;
    width: 32px;
}
div.ellipsis-text {
    max-height: 80px;
}
a.less {
    display: none;
}

.newsexcerpt p{margin: 0px 0 10px;}

/* XXX-1 Responsive Mobile Nav */
#menu-mobile-menu li{
	list-style:none;
	  line-height: 30px;
	}
.nav-collapse.in.collapse {
  background-color: #4c4c4c;
  position: fixed;
  top: 0;
  z-index: 20000;
  width: 80%;
  margin-top: 5px;
}

.nav-collapse.in.collapse a {
  color: #fff;
}
.nav-collapse {
  position: fixed;
  z-index: 50000;
  background-color: #4c4c4c;
  width: 80%;
}
.nav-collapse a {
color: #fff;
}

#menu-mobile-menu .menu-item-language {
  float: left;
  margin-left: 27px;
}	

.mrgtopnav450{margin-top:450px!important;}
.mrgtopnav0{margin-top:0!important;}


@media (max-width: 500px){
img.header-image, img.wp-post-image {
  height: auto;
  width: 80%;
  margin: 0 auto;
  margin-top: 5px;
}
}


@media (max-width: 1023px){
.navbar .btn-navbar {
  position: fixed;
  right: 5px;
  z-index: 5000;
}
.mrgtopnav450{margin-top:0!important;}
.mrgtopnav0{margin-top:0!important;}
}

@media (min-width: 1024px) {
.nav-collapse{display:none;}
}

@media (max-width: 1023px) {
.nav-top {
  display: none;
}
.navbar-fixed-top, .navbar-fixed-bottom{position:initial!important;}
#navrow1, #navrow2, #shadowmenu, #pcnav {display:none;}
}



@media (min-width: 1px) and (max-width: 900px) {
.employeetext {
		margin-left: 0;
		margin-top: 0;
}
.employeeimg .vc_single_image-wrapper {margin-left: 34px;}
.titre0101, .titre0201, .titre0301, .titre0401{padding-left: 60px;}
.emplsoustitre div{margin-left: 0px;}
.page-template-alderys-home .entry-content h3 {line-height: 1!important;}
.page-template-alderys-home .entry-content h2 {line-height: 1!important;}
}
	
@media (min-width: 1px) and (max-width: 751px) {

.parallax1{margin-top: -140px;}
.parallax2{margin-top: -60px;}
.parallax3{margin-top: -140px;}
.parallax1 .slidertitle {padding-top: 130px;}
.parallax2 .slidertitle {padding-top: 60px;}
.parallax3 .slidertitle {padding-top: 115px;}
}


/* HOME MENU CHANGES */
#fullwrapper .menu-item-has-children {
  padding-top: 0px;
  height: 154px;
}

#fullwrapper #navrow1, #fullwrapper #navrow2 {
  height: 154px;
}

.page-template-alderys-home #pcnav .sub-menu {display:none;}

.page-template-alderys-home #fullwrapper .menu-item-has-children {
  padding-top: 10px;
  height: 90px;
}

.page-template-alderys-home #fullwrapper #navrow1, .page-template-alderys-home #fullwrapper #navrow2 {
  height: 100px;
}
.page-template-alderys-home .site-content {
  margin-top: 30px;
}

.page-template-alderys-home .entry-content h3 {
  line-height: 0;
  margin: 0;
}

.page-template-alderys-home .bloctextcentre {
  margin: 0 auto!important;
  }


  
 /* BROWSER specific Hacks */
 
 
 _:-ms-lang(x), #fullwrapper { margin-top:70px; }